oro:
    api:
        form:
            extra_fields: 'This form should not contain extra fields: {{ extra_fields }}.'
            no_access: 'The "{{ permission }}" permission is denied for the related resource.'
            no_adder_and_remover: 'The "{{ class }}" class should have both "{{ adder }}" and "{{ remover }}" methods.'
            no_adder_and_remover_multiple: 'The "{{ class }}" class should have any of the following method pairs: {{ methodPairs }}.'
            invalid_datetime: 'The "{{ value }}" is not valid datetime.'
            invalid_date: 'The "{{ value }}" is not valid date.'
            invalid_time: 'The "{{ value }}" is not valid time.'
            invalid_entity_type: 'Invalid entity type.'
            invalid_entity_id: 'Invalid entity identifier.'
            no_acceptable_entities: 'There are no acceptable entities.'
            not_acceptable_entity: 'The entity is not acceptable.'
            not_manageable_entity: 'Unexpected entity type.'
            load_entity_failed: 'The entity cannot be loaded.'
            entity_does_not_exist: 'The entity does not exist.'
        new_entity_in_includes: "Creation a new include entity that can lead to a circular dependency is forbidden."
        openapi_public_slug:
            regex: "This value should contain only alphabetic symbols, underscore, hyphen and numbers."
            duplicate: "OpenAPI specification with this slug already exists."
        openapi_server_url:
            regex: "This value should not contain commas."
